process_info Struct Reference
Collaboration diagram for process_info:
[legend]

## Data Fields

unsigned int | nodeid
uint32_t | pid
mar_cpg_name_t | group
struct qb_list_head | list

## Detailed Description

Definition at line 184 of file exec/cpg.c.

## Field Documentation

## group

mar_cpg_name_t process_info::group

Definition at line 187 of file exec/cpg.c.

## list

struct qb_list_head process_info::list

Definition at line 187 of file exec/cpg.c.

## nodeid

unsigned int process_info::nodeid

Definition at line 185 of file exec/cpg.c.

## pid

uint32_t process_info::pid

Definition at line 186 of file exec/cpg.c.

The documentation for this struct was generated from the following file:

- exec/cpg.c